From: [email-masked]
Date: Thu, 18 Apr 2002 16:25:05 -0500 (CDT)

mail2.microsoft.com with Microsoft SMTPSVC(5.0.2195.4905);
	 Thu, 18 Apr 2002 13:05:40 -0700
Received: from 157.54.5.25 by INET-VRS-02.redmond.corp.microsoft.com (InterScan E-Mail
VirusWall NT); Thu, 18 Apr 2002 13:06:14 -0700
Received: from red-imc-04.redmond.corp.microsoft.com ([157.54.2.168]) by
inet-hub-03.redmond.corp.microsoft.com with Microsoft SMTPSVC(5.0.2195.4905);
	 Thu, 18 Apr 2002 13:05:40 -0700
Received: from win-imc-01.wingroup.windeploy.ntdev.microsoft.com ([157.54.0.39]) by
red-imc-04.redmond.corp.microsoft.com with Microsoft SMTPSVC(5.0.2195.2966);
	 Thu, 18 Apr 2002 13:05:40 -0700
Received: from WIN-MSG-06.wingroup.windeploy.ntdev.microsoft.com ([157.54.2.22]) by
win-imc-01.wingroup.windeploy.ntdev.microsoft.com with Microsoft SMTPSVC(6.0.3604.0);
	 Thu, 18 Apr 2002 13:02:33 -0700
X-MimeOLE: Produced By Microsoft Exchange V6.0.6177.0
content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Subject: RE: questions on bcn's issue list
Date: Thu, 18 Apr 2002 13:02:09 -0700
Message-ID:
<[email-masked]>
Thread-Topic: questions on bcn's issue list
Thread-Index: AcHnDLVGbT9SHBN9TL2ShbFDYGp4fgAB5n4A
From: "John Brezak" <[email-masked]>
To: "Sam Hartman" <[email-masked]>, <[email-masked]>
X-OriginalArrivalTime: 18 Apr 2002 20:02:33.0492 (UTC) FILETIME=[FA6CE540:01C1E713]
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by atalanta.ctd.anl.gov id PAA29257
Sender: [email-masked]
Precedence: bulk

The KDC should always respond to a request even if it appears to be a
reply. How the KDC creates that response is an implementation detail
that should not be in the RFC.

-----Original Message-----
From: Sam Hartman [mailto:[email-masked]] 
Sent: Thursday, April 18, 2002 12:09 PM
To: [email-masked]
Subject: questions on bcn's issue list

I want to amke sure that when I write text to give to Cliff, I write
something that represents the consensus of the group.

For KDC replay  caches.  Did we agree that even for TCP, a KDC should
return a packet from its look aside cache rather than a replay error?